Satra S-Connect - Bug #759

Need to show the dropdown data based on the employee joining date in Jobcard status page.

27/06/2024 11:12 AM - Praveen kumar Bandi

Status: Closed Start date: 27/06/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Fill the year dropdown based on the Employee joining date.

Verify the attached screenshot.

History

#1 - 28/06/2024 02:13 AM - Praveen kumar Bandi
- Status changed from New to In Progress

- Assignee set to Keerthi Karri

#2 - 28/06/2024 02:36 AM - Keerthi Karri

- Status changed from In Progress to Resolved

#3 - 10/07/2024 11:28 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#4 - 11/07/2024 10:13 PM - Keerthi Karri
- File Screenshot 2024-07-12 104032.png added

#5 - 04/10/2024 11:49 AM - Krishna Kanth A

Closing the tiket a this issue is being tracked under another ticket

#6 - 25/10/2024 03:00 PM - Krishna Kanth A
- Status changed from Ready for Prod to Closed

Files
Jobcard Status 1 - Screenshot 2024-06-27 104806.png 263 KB 27/06/2024 Praveen kumar Bandi
Screenshot 2024-07-12 104032.png 115 KB 12/07/2024 Keerthi Karri
